Upgrade widget factory to 1.9 beta version #4629

Closed
toddparker opened this Issue Jun 30, 2012 · 1 comment

Comments

Projects
None yet
3 participants
@toddparker
Contributor

toddparker commented Jun 30, 2012

I'd like to land this for 1.2 if there are no issues in our test suite. If things get complex, we can push this to 1.3.

This is the version to use:
https://github.com/jquery/jquery-ui/blob/1.9.0-beta.1/ui/jquery.ui.widget.js

@ghost ghost assigned gseguin Jun 30, 2012

@jzaefferer

This comment has been minimized.

Show comment
Hide comment
@jzaefferer

jzaefferer Jun 30, 2012

Member

Would be good to have this done before 1.9 final, in case any change since 1.9m7 turns out to be problematic.

Member

jzaefferer commented Jun 30, 2012

Would be good to have this done before 1.9 final, in case any change since 1.9m7 turns out to be problematic.

@gseguin gseguin closed this in 225be4a Aug 1, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment